body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*
a:link { text-decoration: none}
a:visited { text-decoration: none}
a:active { text-decoration: underline}
a:hover { text-decoration: underline;
}*/
h2 {
	font: bold 14px Tahoma;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

img {
border: none;
} 
.menuhead  {
 font-family: Tahoma;
 font-size: 12px;
 font-weight: bold; 
 padding-left: 3px;
 text-decoration: none;
 color:#FFFFFF;
 background-color:#5b80cc
 }
#mainmenu {position: absolute; width: 125px;}
.text-12-black {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000
}
.text-12-Gray {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #666666
}

.text-13-Gray {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #333333
	}
.text-14-blue {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0000FF
}
.text-14-white {
	font-family: Tahoma;
	font-size: 14px;
	color: #ffffff
}
.text-14-black {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #000000
}
.text-14-Gray {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #333333
}
.text-16-Gray {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #666666
}
.header-20b-black {
	font-family: Arial; 
	font-size: 20px; 
	color: #000000;
	font-weight: bold
}
.header-20b-white {
	font-family: Arial; 
	font-size: 20px; 
	color: #FFFFFF;
	font-weight: bold
}
.header-18b-Gray {
	font-family: Arial; 
	font-size: 18px; 
	color: #666666;
	font-weight: bold
}
.menu-14b-black {
	font-family: Arial; 
	font-size: 14px; 
	color: #000000;
	font-weight: bold
}
.topic-16b-black {
	font-family: Tahoma; 
	font-size: 16px; 
	color: #000000;
	font-weight: bold
}
.topic-16b-white {
	font-family: Tahoma; 
	font-size: 16px; 
	color: #FFFFFF;
	font-weight: bold
}
.topic-14b-white {
	font-family: Tahoma; 
	font-size: 14px; 
	color: #FFFFFF;
	font-weight: bold
}
.error-16b-white {
	font-family: Tahoma; 
	font-size: 16px; 
	color: #FF0000;
	font-weight: bold
}
.footer {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000
}
.beta {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #666666
}
.logFont {
	font-family: Tahoma;
	font-size:13px;
	color:#053c6b;
	font-weight: bold
	
}
.logFontHead {
	font-family: Tahoma;
	font-size:16px;
	color:#053c6b;
	font-weight: bold
}
.txtA {
	color:#053c6b;
	font-family:Tahoma;
	font-size:12px;
	background-image:url(../image/temp/txt.gif); 
	border: 0
	}	
.btnL{
	text-align:center;
	padding-bottom:10;
	padding-left:10;
	width:70px;
	height:20px;
	background:url(../image/temp/btn.gif) no-repeat center;
	color:#053c6b;
	font-family:Tahoma;
	font-size:14px;
	border: 0
}
.btnShop{
	text-align:center;
	padding-bottom:5px;
	width:103px;
	height:25px;
	background: url(../image/temp/btn1.gif) no-repeat center;
	color:#ffffff;
	font-family:Tahoma;
	font-size:12px;
	border: 0
}

.table1 {
	border:#0d98bb thin  double
}
.table2 {
	border-right: dashed thin #CCCCCC
}
.table3 {
	border:	#EDEDED thin  double
}
table.shopping {
	border:#0066CC thin		
}
table.shopping td{
	border:#0066CC thin;
	font-family: tahoma;
	font-size:12px;
	color:#003366;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center
}
table.shopping th{
	border:#0066CC thin;
	font-family: tahoma;
	font-size:12px;
	font-weight:bold;
	color:#003366;
	text-align: center;
	padding-left:5PX;
}

a:link.a1,a:visited.a1,a:active.a1 {
 font-family:tahoma;
 font-weight:bold;
 font-size:16px;
  text-decoration: none;
  color:#1244F1
 }
 a:hover.a1 {
  font-family:Tahoma;
  font-weight: bold;
  font-size:16px;
   text-decoration: none;
   color:#000066
  }
  
  a:link.a2,a:visited.a2,a:active.a2 {
 font-family:tahoma;
 font-size:12px;
  text-decoration: none;
  color:#1D1D1D
 }
 a:hover.a2 {
  font-family:Tahoma;
  font-size:12px;
   text-decoration: none;
   color:#5F5F5F
  }
  
   a:link.a3,a:visited.a3,a:active.a3 {
 font-family:tahoma;
 font-size:14px;
  text-decoration: none;
  color:#1D1D1D
 }
 a:hover.a3 {
  font-family:Tahoma;
  font-size:14px;
   text-decoration: none;
   color:#5F5F5F
  } 
  
a:link.a4,a:visited.a4,a:active.a4 {
 font-family:tahoma;
 font-weight:bold;
 font-size:16px;
  text-decoration: none;
  color:#000000
 }
 a:hover.a4 {
  font-family:Tahoma;
  font-weight: bold;
  font-size:16px;
   text-decoration: none;
   color:#ffffff
  }
  
a:link.a5,a:visited.a5,a:active.a5 {
 font-family:tahoma;
 font-weight:bold;
 font-size:16px;
  text-decoration: none;
  color:#ffffff
 }
 a:hover.a5 {
  font-family:Tahoma;
  font-weight: bold;
  font-size:16px;
   text-decoration: none;
   color:#000000
  }
.menuitem,a:link.menuitem,a:visited.menuitem,a:active.menuitem  {
 font-family: Tahoma;
 font-size: 12px;
 padding-left: 3px;
 text-decoration: none;
 color: #333333;
 width:125;
 }
 a:hover.menuitem {
 font-family: Tahoma;
 font-size: 12px;
 font-weight: bold; 
 text-decoration: none;
 color: #333333;
}
.menuhead  {
 font-family: Tahoma;
 font-size: 12px;
 font-weight: bold; 
 padding-left: 3px;
 text-decoration: none;
 color: #EFEFEF;
 background-color:000000;
 width:125;
 }
